Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 816876 - Duplicate rails example in community/developers/get-started in prod
Summary: Duplicate rails example in community/developers/get-started in prod
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-27 08:43 UTC by Xiaoli Tian
Modified: 2015-05-15 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-14 17:22:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Xiaoli Tian 2012-04-27 08:43:49 UTC
Description of problem:
In https://openshift.redhat.com/community/developers/get-started , there are 2 rails example links in ruby group


Version-Release number of selected component (if applicable):
In production

How reproducible:
Always

Steps to Reproduce:
1.Check  https://openshift.redhat.com/community/developers/get-started

  
Actual results:
2 rails example

Expected results:
Remove 1

Additional info:

Comment 1 Clayton Coleman 2012-05-01 04:26:28 UTC
Fixed on prod

Comment 2 Xiaoli Tian 2012-05-02 10:36:20 UTC
Tested it on prod, the dup one has been removed.


Note You need to log in before you can comment on or make changes to this bug.